Gentoo Archives: gentoo-amd64

From: JimD <Jim@×××××××××××××××××.org>
To: Gentoo-AMD64 <gentoo-amd64@l.g.o>
Subject: [gentoo-amd64] multilib
Date: Sun, 26 Mar 2006 16:32:12
Message-Id: 20060326113037.63d2f7f3@keelie.localdomain
For some reason I have this USE flage showing when I try to re-emerge
gcc with multilib so I can do a 32-bit environment:

jim@keelie $ emerge -vpuDN world

[ebuild     U ] sys-devel/gcc-3.4.6 [3.4.5] (-altivec) -bootstrap
-boundschecking -build -doc -fortran -gcj +gtk -hardened -ip28
(-multilib) -multislot (-n32) (-n64) +nls -nocxx -nopie -nossp -objc
-vanilla 27,653 kB

What does (-multilib) mean?  I tried to unmask it but I cannot figure
out how to get multilib turned on.

P.S.  I have also seen the (-FOO) syntax before and cannot figure out
how to enable a USE option that is in that format.

Thanks,

Jim
-- 
gentoo-amd64@g.o mailing list

Replies

Subject Author
Re: [gentoo-amd64] multilib Simon Stelling <blubb@g.o>
[gentoo-amd64] Re: multilib Duncan <1i5t5.duncan@×××.net>